DESTDIR=
prefix=${DESTDIR}/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: rudiments
Description: A C++ foundation class library.
Version: 1.4.2
Requires:
Libs: -L${exec_prefix}/lib -lrudiments  -lpthread  -lssl -lcrypto -lgssapi -lkrb5 -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpcre -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl   -lcrypt        
Cflags: -I${prefix}/include/rudiments      -I/usr/pkg/include  -I/usr/pkg/include 

